<div class="row" style="height: 100vh">
  <div class="col-md-4 col-sm-12" style="background-color: #dcf0fb">
    <div class="row">
      <img src="./assets/Logo.png" style="margin-left: auto;margin-right: auto;margin-top: 10%;">
    </div>
    <div
      style="background-color: #0082ca; border-radius: 5px; width: 81%; display: inline-flex; margin-left: 9%; min-height: 45px; margin-bottom: -20px; margin-right: auto;">
      <div class="btn-group btn-group-toggle" ngbRadioGroup name="radioBasic" (change)="changeform()" [(ngModel)]="signinsignup" style="height: 80%;margin: 5px;width: 100%;">
        <label class="btn-primary signinForm" ngbButtonLabel>
          <input type="radio" ngbButton [value]="'signin'" >Je suis déja un client
        </label>
        <label class="btn-primary signinForm" ngbButtonLabel>
          <input type="radio" ngbButton [value]="'signup'"> Je suis un nouveau client
        </label>
      </div>
    </div>

    <div style="width: 90%;margin-left: auto;margin-right: auto ;background-color: #ffffff;margin-bottom: 10px;border: 1px solid #c9cccb;">
      <router-outlet></router-outlet>
</div>
  </div>
  <div class="col-md-8  col-sm-12" style="background-color: #0082ca">
    <div style="display: inherit">
      <ngb-carousel style="display: block;
    margin-top: 10%;">
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper" style="display: block;text-align: center">
            <img src="./assets/slide1.png" style="object-fit: cover; -webkit-object-fit: cover;">
          </div>

        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper" style="display: block;text-align: center">
            <img src="./assets/slide2.png" style=" object-fit: cover; -webkit-object-fit: cover;">
          </div>

        </ng-template>

      </ngb-carousel>
    </div>
  </div>

</div>


